<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="vip.xiaonuo.erp.mapper.ErpBdDepartmentMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="vip.xiaonuo.erp.entity.ErpBdDepartment">
        <id column="id" property="id" />
        <result column="fcreateorgid" property="fcreateorgid" />
        <result column="fcreatedate" property="fcreatedate" />
        <result column="fdeptid" property="fdeptid" />
        <result column="flocaleid" property="flocaleid" />
        <result column="fname" property="fname" />
        <result column="fdescription" property="fdescription" />
        <result column="ffullname" property="ffullname" />
        <result column="ffullnamehr" property="ffullnamehr" />
    </resultMap>

</mapper>
